@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :dish.css
 author     :Ability Consultant
style info  :料理設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	#contents	コンテンツ
----------------------------------------------------------- */
#contents {
  position: relative;
}

/* -----------------------------------------------------------
	.pagemenu 	ページメニュー
----------------------------------------------------------- */
.pagemenu {
  margin: auto;
  width: 1200px;
  padding: 0 0 35px 0;
}
.pagemenu ul {
  background: url(../images/bg_menu.gif) right top repeat-x;
  height: 40px;
  overflow: hidden;
}
.pagemenu ul li {
  height: 40px;
  float: left;
}
.pagemenu ul li a {
  padding-top: 40px;
  height: 0;
  display: block;
  overflow: hidden;
}
.pagemenu ul li a:hover {
  background-position: 0 -40px;
}
.pagemenu ul li.home {
  width: 85px;
  height: 20px;
  float: right;
  padding: 10px 10px 10px 52px;
  background: url(../images/bg_menu.jpg) right top no-repeat;
}
.pagemenu ul li.home a {
  width: 85px;
  padding-top: 20px;
  background: url(../dish/images/m_top.gif) 0 top no-repeat;
}
.pagemenu ul li.home a:hover {
  background-position: 0 -40px;
}
.pagemenu ul li.syo a {
  width: 204px;
  background: url(../dish/images/m_syo.gif) 0 top no-repeat;
}
.pagemenu ul li.syo a:hover {
  background-position: 0 -40px;
}
.pagemenu ul li.che a {
  width: 284px;
  background: url(../dish/images/m_che.gif) 0 top no-repeat;
}
.pagemenu ul li.che a:hover {
  background-position: 0 -40px;
}
.pagemenu ul li.opt a {
  width: 203px;
  background: url(../dish/images/m_opt.gif) 0 top no-repeat;
}
.pagemenu ul li.opt a:hover {
  background-position: 0 -40px;
}
.pagemenu ul li.opt a:active {
  background-position: 0 -40px;
}
.pagemenu ul li.kids a {
  width: 284px;
  background: url(../dish/images/m_kids.gif) 0 top no-repeat;
}
.pagemenu ul li.kids a:hover {
  background-position: 0 -40px;
}

/* -----------------------------------------------------------
	各ページ共通 料理のご案内
----------------------------------------------------------- */
#dish .con_m_foot {
  width: 680px;
  margin-bottom: 110px;
}
#dish .con_m_foot h3 {
  margin-bottom: 20px;
}
#dish .con_m_foot ul {
  overflow: hidden;
}
#dish .con_m_foot ul li {
  padding: 1px;
  width: 223px;
  float: left;
  border-top: 1px solid #e3e1e2;
  border-bottom: 1px solid #e3e1e2;
  border-left: 1px solid #e3e1e2;
}
#dish .con_m_foot ul li.last {
  border-right: 1px solid #e3e1e2;
}
#dish .con_m_foot ul li a {
  display: block;
  overflow: hidden;
}
#dish .con_m_foot ul li a:hover {
  background: #e3e1e2;
}
#dish.syokuzai .con_m_foot ul li.m_foot01 a {
  background: #e3e1e2;
}
#dish.chef .con_m_foot ul li.m_foot02 a {
  background: #e3e1e2;
}
#dish.option .con_m_foot {
  width: 960px;
  background: url(../dish/images/bg_line.gif) 0 0 repeat-x;
}
#dish.option .con_m_foot ul li.m_foot03 a {
  background: #e3e1e2;
}

/* -----------------------------------------------------------
	.btn_detail	詳細ボタン
----------------------------------------------------------- */
#dish .btn_detail {
  width: 148px;
  height: 35px;
}
#dish .btn_detail a {
  padding-top: 35px;
  height: 0;
  display: block;
  overflow: hidden;
  background: url(../dish/images/top/btn_details.gif);
}

/* -----------------------------------------------------------
	.con_intro 	INTRO
----------------------------------------------------------- */
#dish .con_intro {
  margin-bottom: 45px;
  overflow: hidden;
  /* 春、秋イントロ*/
  /* 夏、冬用イントロ*/
}
#dish .con_intro .photo {
  margin-bottom: 15px;
  clear: both;
}
#dish .con_intro .txt_att {
  text-align: left;
  font-size: x-small;
}
#dish .con_intro .box_l {
  width: 185px;
  float: left;
}
#dish .con_intro .box_l h3 {
  margin-bottom: 50px;
}
#dish .con_intro .box_l .txt_h {
  color: #5a5a5a;
  letter-spacing: 2px;
  line-height: 1.5em;
  width: 150px;
  text-align: right;
}
#dish .con_intro .box_l .txt_h p {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 250px;
}
#dish .con_intro .box_r {
  width: 1015px;
  float: right;
  overflow: hidden;
}
#dish .con_intro .box_l2 {
  width: 1015px;
  float: left;
  overflow: hidden;
}
#dish .con_intro .box_r2 {
  width: 185px;
  float: right;
}
#dish .con_intro .box_r2 h3 {
  margin-bottom: 50px;
}
#dish .con_intro .box_r2 .txt_h {
  color: #5a5a5a;
  letter-spacing: 2px;
  line-height: 1.5em;
  width: 150px;
  text-align: right;
}
#dish .con_intro .box_r2 .txt_h p {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 270px;
}
#dish .con_intro .box_r2 .txt_h.winter p {
  height: 290px;
}

/* Flexslider
*********************************/
#dish .flexslider {
  margin: 0;
  padding: 0;
}
#dish .flexslider .slides > li {
  display: none;
}
#dish .flexslider .slides img {
  width: 100%;
  display: block;
}
#dish .flex-pauseplay span {
  text-transform: capitalize;
}
#dish .slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#dish .no-js .slides > li:first-child {
  display: block;
}

html[xmlns] #dish .slides {
  display: block;
}

* html #dish .slides {
  height: 1%;
}

/* Carousel
*********************************/
#dish #carousel {
  padding: 60px 0 0;
}
#dish #carousel #slider .slides {
  overflow: hidden;
  display: block;
}
#dish #carousel .slides li {
  margin-right: 15px;
  cursor: pointer;
}
#dish #carousel .slides li img {
  border: 5px solid #fff;
}
#dish #carousel .slides li:hover img {
  border: 5px solid #000;
}
#dish #carousel .slides li.flex-active-slide img {
  border: 5px solid #000;
}
#dish #slider {
  height: 500px;
}
#dish #slider .flex-direction-nav {
  display: none;
}
#dish #contents p {
  /* 春、秋用*/
  /* 夏、冬用*/
}
#dish #contents p.atten {
  position: absolute;
  left: 545px;
  top: 720px;
}
#dish #contents p.atten2 {
  position: absolute;
  left: 1000px;
  top: 690px;
}
#dish #contents p.atten3 {
  position: absolute;
  left: 330px;
  top: 720px;
}
#dish #contents p.atten4 {
  position: absolute;
  left: 820px;
  top: 690px;
}
#dish .flex-direction-nav a {
  display: none;
}

/* -----------------------------------------------------------
	.con_noutou 	能登三昧
----------------------------------------------------------- */
#dish .con_noutou {
  margin-bottom: 80px;
  overflow: hidden;
  position: relative;
}
#dish .con_noutou h3 {
  margin-right: 25px;
  float: left;
}
#dish .con_noutou .txt_h {
  margin-top: 25px;
  width: 150px;
  float: left;
}
#dish .con_noutou .txt_h p {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 220px;
}
#dish .con_noutou .box_r {
  width: 710px;
  float: right;
}
#dish .con_noutou .box_r .photo {
  margin-bottom: 30px;
}
#dish .con_noutou .box_r .txt_att {
  text-align: left;
  font-size: x-small;
}
#dish .con_noutou .btn_special {
  position: absolute;
  top: 190px;
  left: 70px;
  width: 148px;
  height: 35px;
}
#dish .con_noutou .btn_special a {
  padding-top: 35px;
  height: 0;
  display: block;
  overflow: hidden;
  background: url(../dish/images/top/btn_special.gif);
}
#dish .con_noutou .btn_special a:hover {
  background-position: 0 -35px;
  opacity: 1;
}

/* -----------------------------------------------------------
	.con_season 	四季の味のご案内
----------------------------------------------------------- */
#dish .con_season {
  margin: auto;
  width: 1200px;
  margin-bottom: 55px;
  overflow: hidden;
}
#dish .con_season h3 {
  margin-bottom: 25px;
}
#dish .con_season .box_season {
  margin: 0 15px 0 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 390px;
  float: left;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
#dish .con_season .box_season .photo {
  margin-bottom: 20px;
}
#dish .con_season .box_season .txt {
  margin-bottom: 20px;
  padding: 0 20px;
}
#dish .con_season .box_season .btn_detail {
  padding: 0 0 0 22px;
}
#dish .con_season .box_season:last-child {
  margin-right: 0;
}
#dish .con_season div.hovered {
  cursor: pointer;
  background-color: #eaeaea !important;
}
#dish .con_season div.hovered .btn_detail a {
  background-position: 0 -35px;
  opacity: 1;
}

/* -----------------------------------------------------------
	.con_meal 	お食事処のご案内
----------------------------------------------------------- */
#dish .con_meal {
  margin: auto;
  width: 1200px;
  margin-bottom: 55px;
  overflow: hidden;
}
#dish .con_meal h3 {
  margin-bottom: 25px;
}
#dish .con_meal .wrp_meal {
  overflow: hidden;
  position: relative;
  min-height: 350px;
}
#dish .con_meal .wrp_meal .sst {
  float: left;
}
#dish .con_meal .wrp_meal .txt_h {
  margin-top: 25px;
  width: 150px;
  float: left;
  margin-left: 35px;
}
#dish .con_meal .wrp_meal .txt_h p {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 190px;
}
#dish .con_meal .wrp_meal .box_r {
  width: 710px;
  float: right;
}
#dish .con_meal .wrp_meal .btn_setsu {
  position: absolute;
  width: 148px;
  height: 35px;
  left: 70px;
  top: 250px;
}
#dish .con_meal .wrp_meal .btn_setsu a {
  padding-top: 35px;
  height: 0;
  display: block;
  overflow: hidden;
  background: url(../dish/images/top/btn_setsu.gif);
}
#dish .con_meal .wrp_meal .btn_setsu a:hover {
  background-position: 0 -35px;
  opacity: 1;
}
#dish .con_meal .wrp_meal .btn_nagisa {
  position: absolute;
  width: 148px;
  height: 35px;
  left: 70px;
  top: 290px;
}
#dish .con_meal .wrp_meal .btn_nagisa a {
  padding-top: 35px;
  height: 0;
  display: block;
  overflow: hidden;
  background: url(../dish/images/top/btn_ngaisa.gif);
}
#dish .con_meal .wrp_meal .btn_nagisa a:hover {
  background-position: 0 -35px;
  opacity: 1;
}
#dish .con_meal .con_mealtype:after {
  content: "";
  display: table;
  clear: both;
}
#dish .con_meal .con_mealtype h3 {
  margin-bottom: 20px;
}
#dish .con_meal .con_mealtype ul:after {
  content: "";
  display: table;
  clear: both;
}
#dish .con_meal .con_mealtype ul li {
  width: 590px;
  margin: 0 15px 15px 0;
  border: 1px solid #e1dfdf;
  float: left;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#dish .con_meal .con_mealtype ul li:nth-child(2) {
  margin-right: 0;
}
#dish .con_meal .con_mealtype ul li img {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#dish .con_meal .con_mealtype ul li .img_block_list {
  float: right;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
#dish .con_meal .con_mealtype ul li .img_block_list img {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
#dish .con_meal .con_mealtype ul li .txt_block_list {
  font-size: 80%;
  display: inline-block;
  text-align: left;
  padding: 55px 0;
  margin-left: 10px;
}
#dish .con_meal .con_mealtype ul li .txt_block_list span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 170%;
  color: #251539;
  display: block;
}
#dish .con_meal .con_mealtype ul li a {
  text-decoration: none;
  color: #505050;
  display: block;
}
#dish .con_meal .con_mealtype ul li a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

/* -----------------------------------------------------------
	.con_ingredients 	旬の食材
----------------------------------------------------------- */
#dish .con_ingredients {
  margin-bottom: 55px;
  overflow: hidden;
}
#dish .con_ingredients h3 {
  margin-bottom: 25px;
}
#dish .con_ingredients .box_ingredients {
  width: 478px;
  float: left;
  overflow: hidden;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
#dish .con_ingredients .box_ingredients h4 {
  float: left;
}
#dish .con_ingredients .box_ingredients dl {
  padding: 0 30px;
  width: 245px;
  float: right;
}
#dish .con_ingredients .box_ingredients dl dt {
  margin: 60px 0;
}
#dish .con_ingredients .last {
  border-right: none;
}
#dish .con_ingredients .btn_detail a:hover {
  background-position: 0 -35px;
  opacity: 1 !important;
}

/* -----------------------------------------------------------
	.con_chef 	旬の食材
----------------------------------------------------------- */
#dish .con_chef {
  margin-bottom: 55px;
  overflow: hidden;
}
#dish .con_chef h3 {
  margin-right: 25px;
  float: left;
}
#dish .con_chef .txt {
  width: 185px;
  float: left;
}
#dish .con_chef .txt p {
  margin-bottom: 30px;
}
#dish .con_chef ul {
  width: 336px;
  float: right;
}
#dish .con_chef ul li {
  width: 56px;
  height: 250px;
  float: left;
}
#dish .con_chef ul li a {
  padding-top: 250px;
  height: 0;
  display: block;
  overflow: hidden;
}
#dish .con_chef ul li a:hover {
  background-position: 0 -250px;
}
#dish .con_chef ul li.btn_chef01 a {
  background: url(../dish/images/top/btn_chef01.jpg) 0 0 no-repeat;
}
#dish .con_chef ul li.btn_chef02 a {
  background: url(../dish/images/top/btn_chef02.jpg) 0 0 no-repeat;
}
#dish .con_chef ul li.btn_chef03 a {
  background: url(../dish/images/top/btn_chef03.jpg) 0 0 no-repeat;
}
#dish .con_chef ul li.btn_chef04 a {
  background: url(../dish/images/top/btn_chef04.jpg) 0 0 no-repeat;
}
#dish .con_chef ul li.btn_chef05 a {
  background: url(../dish/images/top/btn_chef05.jpg) 0 0 no-repeat;
}
#dish .con_chef ul li.btn_chef06 a {
  background: url(../dish/images/top/btn_chef06.jpg) 0 0 no-repeat;
}
#dish #contents #main #menu_dish_con {
  width: 680px;
  height: 40px;
  margin: 0 0 40px 0;
  clear: both;
}
#dish #contents #main #menu_dish_con ul {
  width: 680px;
  height: 40px;
  background: url(../dish/images/menu_dish.gif) no-repeat 0 0;
}
#dish #contents #main #menu_dish_con ul li {
  height: 40px;
  float: left;
  text-indent: -9999px;
}
#dish #contents #main #menu_dish_con ul li a {
  height: 40px;
  display: block;
}
#dish #contents #main #menu_dish_con ul li.menu_dish01 {
  width: 157px;
}
#dish #contents #main #menu_dish_con ul li.menu_dish01 a:hover {
  background: url(../dish/images/menu_dish.gif) no-repeat 0 -40px;
}
#dish #contents #main #menu_dish_con ul li.menu_dish02 {
  width: 199px;
}
#dish #contents #main #menu_dish_con ul li.menu_dish02 a:hover {
  background: url(../dish/images/menu_dish.gif) no-repeat -157px -40px;
}
#dish #contents #main #menu_dish_con ul li.menu_dish03 {
  width: 160px;
}
#dish #contents #main #menu_dish_con ul li.menu_dish03 a:hover {
  background: url(../dish/images/menu_dish.gif) no-repeat -356px -40px;
}
#dish #contents #main #menu_dish_con ul li.menu_dish03 a#active {
  background: url(../dish/images/menu_dish.gif) no-repeat -356px -40px;
}
#dish #contents #main #menu_dish_con ul li.menu_dish04 {
  width: 164px;
}
#dish #contents #main #menu_dish_con ul li.menu_dish04 a:hover {
  background: url(../dish/images/menu_dish.gif) no-repeat -516px -40px;
}
#dish.syokuzai #contents #main #menu_dish_con ul li.menu_dish01 a {
  background: url(../dish/images/menu_dish.gif) no-repeat 0 -40px;
}
#dish.chef #contents #main #menu_dish_con ul li.menu_dish02 a {
  background: url(../dish/images/menu_dish.gif) no-repeat -157px -40px;
}

/*----------------------------------------------------

syokuzai.php;	こだわりの食材ページ

----------------------------------------------------*/
#dish .con_forintro {
  width: 680px;
}
#dish .con_forintro h3 {
  padding: 0 0 45px 0;
}
#dish .con_forintro .box_forintro {
  width: 680px;
  overflow: hidden;
  padding: 60px 0;
}
#dish .con_forintro .box_forintro .right {
  float: right;
  width: 450px;
}
#dish .con_forintro .box_forintro .detail {
  float: right;
  background: url(../dish/images/syokuzai/bg_mount.jpg) right top no-repeat;
  width: 230px;
}
#dish .con_forintro .box_forintro .detail h4 {
  padding: 48px 0 56px 133px;
}
#dish .con_forintro .box_forintro .detail .mount_comm {
  width: 230px;
  overflow: hidden;
}
#dish .con_forintro .box_forintro .detail .mount_comm h5 {
  float: right;
  width: 42px;
  padding: 0 0 0 25px;
}
#dish .con_forintro .box_forintro .detail .mount_comm .txt_h {
  float: right;
  width: 163px;
  text-align: right;
}
#dish .con_forintro .box_forintro .detail .mount_comm .txt_h p {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 280px;
}
#dish .con_forintro .box_foodlist {
  width: 680px;
  overflow: hidden;
  padding: 0 0 40px 0;
}
#dish .con_forintro .box_foodlist .detail {
  float: left;
  width: 465px;
}
#dish .con_forintro .box_foodlist .detail h4 {
  padding: 0 0 22px 0;
}
#dish .con_forintro .box_foodlist p.photo {
  float: left;
  width: 194px;
}
#dish .con_forintro .box_food {
  width: 680px;
  overflow: hidden;
  margin: 30px 0 0;
  border-top: 1px solid #eaeaea;
  padding: 30px 0 60px;
}
#dish .con_forintro .box_food .left {
  float: left;
  width: 320px;
  padding: 0 40px 0 0;
}
#dish .con_forintro .box_food .right {
  float: left;
  width: 320px;
}
#dish .con_forintro .box_food h4 {
  text-align: center;
  height: 93px;
}
#dish .con_forintro .box_food p.photo {
  height: 184px;
}
#dish .con_forintro .box_food p.txt {
  padding: 0 7px;
}
#dish .con_forintro .box_sea {
  width: 680px;
  overflow: hidden;
  border-top: 1px solid #eaeaea;
  padding: 60px 0 80px;
}
#dish .con_forintro .box_sea .detail {
  float: left;
  background: url(../dish/images/syokuzai/bg_sea.jpg) left 2px no-repeat;
  width: 230px;
}
#dish .con_forintro .box_sea .detail h4 {
  padding: 45px 0 0 52px;
  height: 201px;
}
#dish .con_forintro .box_sea .detail .mount_comm {
  width: 230px;
  overflow: hidden;
}
#dish .con_forintro .box_sea .detail .mount_comm h5 {
  float: right;
  width: 18px;
  padding: 0 0 0 14px;
}
#dish .con_forintro .box_sea .detail .mount_comm .txt_h {
  float: right;
  width: 195px;
  text-align: right;
}
#dish .con_forintro .box_sea .detail .mount_comm .txt_h p {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 280px;
}
#dish .con_forintro .box_sea p.left {
  float: left;
  width: 450px;
}
#dish .con_forintro .box_shelfish {
  width: 680px;
  overflow: hidden;
  border-top: 1px solid #eaeaea;
  background: url(../dish/images/syokuzai/bg_shellfish.gif) right 8px no-repeat;
  padding: 54px 0 80px;
}
#dish .con_forintro .box_shelfish .title {
  float: left;
  width: 310px;
}
#dish .con_forintro .box_shelfish .title h4 {
  text-align: center;
  padding: 0 0 40px 0;
}
#dish .con_forintro .box_shelfish .title p.txt {
  padding: 0 0 25px 0;
}
#dish .con_forintro .box_shelfish p.photo {
  float: left;
  width: 369px;
}
#dish .con_forintro .box_fooddouble {
  width: 680px;
  overflow: hidden;
  border-top: 1px solid #eaeaea;
  padding: 30px 0 80px;
  margin: 30px 0 0;
}
#dish .con_forintro .box_fooddouble .left {
  float: left;
  width: 320px;
  padding: 0 40px 0 0;
}
#dish .con_forintro .box_fooddouble .right {
  float: left;
  width: 320px;
}
#dish .con_forintro .box_fooddouble h4 {
  text-align: center;
  height: 130px;
}
#dish .con_forintro .box_fooddouble p.photo {
  padding: 0 0 25px 0;
}
#dish .con_forintro .box_fooddouble p.txt {
  padding: 0 5px;
}

/*----------------------------------------------------

chef.php;	伝統の味ページ

----------------------------------------------------*/
#dish .con_chefintro {
  width: 680px;
}
#dish .con_chefintro h3 {
  padding: 0 0 45px 0;
}
#dish .con_chefintro .box_chefintro {
  width: 680px;
  background: url(../dish/images/chef/bg_intro.gif) left top no-repeat;
  overflow: hidden;
  padding: 0 0 35px 0;
}
#dish .con_chefintro .box_chefintro h4 {
  float: right;
  width: 45px;
  padding: 155px 0 0 30px;
}
#dish .con_chefintro .box_chefintro .txt_h {
  float: right;
  width: 330px;
  text-align: right;
}
#dish .con_chefintro .box_chefintro .txt_h p.txt {
  padding: 0 0 0 20px;
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 240px;
}
#dish .con_chefintro .box_chefintro p.right {
  float: right;
  width: 235px;
  padding: 0 0 0 40px;
}
#dish .con_chefintro .box_profile {
  width: 680px;
  overflow: hidden;
  padding: 0 0 60px 0;
}
#dish .con_chefintro .box_profile .box_profile {
  float: left;
  width: 295px;
  background: url(../dish/images/chef/bg_block.jpg) left top no-repeat;
  padding: 30px 0 0 25px;
}
#dish .con_chefintro .box_profile .box_profile p {
  font-size: 90%;
}
#dish .con_chefintro .box_profile p.photo {
  float: left;
  width: 355px;
}
#dish .con_talk {
  width: 680px;
}
#dish .con_talk h3 {
  padding: 0;
}
#dish .con_talk .talkinfo {
  width: 680px;
  overflow: hidden;
  padding: 35px 0;
  margin: 0 0 35px 0;
  border-bottom: 1px solid #eaeaea;
}
#dish .con_talk .talkinfo .box_left {
  float: left;
  width: 315px;
}
#dish .con_talk .talkinfo .box_right {
  float: left;
  width: 315px;
  padding: 0 0 0 50px;
}
#dish .con_talk .talkinfo .box_right.jimoto {
  background: url(../dish/images/chef/bg_dishpoint.gif) left 106px no-repeat;
}
#dish .con_talk .talkinfo .title {
  width: 315px;
  overflow: hidden;
  padding: 0 0 28px 0;
}
#dish .con_talk .talkinfo .title h4 {
  float: left;
  width: 137px;
  text-align: center;
}
#dish .con_talk .talkinfo .title p {
  float: left;
  width: 178px;
}
#dish .con_talk .talkinfo .detail {
  width: 315px;
}
#dish .con_talk .talkinfo .detail h5 {
  padding: 0 0 20px 0;
  text-align: right;
  font-size: 100%;
  color: #111111;
}
#dish .con_talk .talkinfo .detail p.txt {
  padding: 0 0 25px 0;
}
#dish .con_talk .talkinfo.pur {
  background: url(../dish/images/chef/bg_talk.jpg) left bottom no-repeat;
}
#dish .con_talk .talkinfo.end {
  border: 0;
}

/*----------------------------------------------------

option.php;	別注料理

----------------------------------------------------*/
#dish .con_intro_option {
  margin: auto;
  width: 1200px;
  padding: 0 0 65px 0;
  overflow: hidden;
}
#dish .con_intro_option .box_intro {
  width: 370px;
  float: left;
  background: url(../dish/images/option/bg_option.jpg) right top no-repeat;
}
#dish .con_intro_option .box_intro h3 {
  padding: 25px 0 0 266px;
  height: 203px;
}
#dish .con_intro_option .box_intro p {
  width: 340px;
}
#dish .con_intro_option .box_intro p.rice {
  font-size: 12px;
  margin-top: 15px;
}
#dish .con_intro_option .photo {
  float: left;
  width: 830px;
}
#dish .con_menu {
  margin: auto;
  width: 1200px;
  padding: 0 0 100px 0;
}
#dish .con_menu h3 {
  padding: 0 0 35px 0;
}
#dish .con_menu .box_menu {
  overflow: hidden;
}
#dish .con_menu .box_menu.center {
  width: 465px;
  overflow: hidden;
  margin: 0 auto;
}
#dish .con_menu .box_menu .btmnone {
  border-bottom: none;
}
#dish .con_menu .box_menu .topnone {
  padding: 0;
}
#dish .con_menu .box_menu .detail.left {
  float: left;
  width: 270px;
  padding: 0 30px 0 0;
}
#dish .con_menu .box_menu .detail.right {
  float: right;
  width: 270px;
}
#dish .con_menu .box_menu .detail.right.topnone {
  padding: 0 0 0 30px;
}
#dish .con_menu .box_menu .photo {
  float: left;
  padding: 10px 0;
  width: 270px;
  text-align: center;
}
#dish .con_menu .box_menu .photo.padtop {
  padding: 110px 0 0 0;
}
#dish .con_menu .box_menu .photo.padtop_1 {
  padding: 110px 0 0 0;
}
#dish .con_menu .box_menu .photo_1 {
  float: left;
  padding: 110px 0 0 48px;
  width: 132px;
}
#dish .con_menu .box_menu .photo2 {
  float: left;
  padding: 0;
  width: 180px;
}
#dish .con_menu .box_menu h4 {
  padding: 10px 0 14px;
  text-align: center;
}
#dish .con_menu .box_menu h4.tit_l {
  padding: 10px 0 2px;
}
#dish .con_menu .box_menu p.txt {
  padding: 0 0 18px 0;
}
#dish .con_menu .box_menu p.rice {
  font-size: 90%;
}
#dish .con_menu .box_menu table {
  margin: 0 0 5px 0;
  width: 270px;
}
#dish .con_menu .box_menu table th {
  padding: 5px 0 5px 5px;
  border-collapse: collapse;
  border-top: 1px solid #eaeaea;
  font-weight: normal;
  text-align: right;
  border-bottom: 1px solid #eaeaea;
  background: #717171;
  text-align: left;
  color: #fff;
  width: 120px;
}
#dish .con_menu .box_menu table td {
  padding: 5px;
  border-collapse: collapse;
  border-top: 1px solid #eaeaea;
  font-weight: normal;
  text-align: right;
  border-bottom: 1px solid #eaeaea;
}
#dish .con_menu .box_menu table td span {
  font-size: 90%;
}
#dish .con_menu .box_menu .kids {
  width: 360px;
  padding: 0 0 0 40px;
  float: left;
}
#dish .con_menu .box_menu .kids:first-child {
  padding: 0 0 0 20px;
}
#dish .con_menu .box_menu .kids .photo {
  width: 360px;
  padding: 0 0 5px 0;
}
#dish .con_menu .box_menu .wide {
  width: 360px;
  clear: both;
}
#dish .con_menu .box_menu .txt_r {
  padding: 0 0 18px 0;
}
#dish .con_menu .txt_att {
  text-align: right;
}
#dish .con_menu_drink {
  margin: auto;
  width: 1200px;
  padding: 0 0 100px 0;
}
#dish .con_menu_drink h3 {
  padding: 0 0 35px 0;
}
#dish .con_menu_drink .box_menu {
  overflow: hidden;
}
#dish .con_menu_drink .box_menu .left {
  float: left;
  width: 600px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px dotted #bdbdbd;
  border-bottom: 1px dotted #bdbdbd;
}
#dish .con_menu_drink .box_menu .left.topnone {
  padding: 0;
}
#dish .con_menu_drink .box_menu .left .detail {
  float: left;
  width: 360px;
  padding: 0 29px 0 0;
}
#dish .con_menu_drink .box_menu .right {
  float: right;
  width: 600px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px dotted #bdbdbd;
  border-bottom: 1px dotted #bdbdbd;
  padding-left: 35px;
}
#dish .con_menu_drink .box_menu .right .detail {
  float: left;
  width: 325px;
  padding: 0 29px 0 0;
}
#dish .con_menu_drink .box_menu .photo {
  float: right;
  padding: 45px 0 0;
  width: 180px;
  text-align: right;
}
#dish .con_menu_drink .box_menu .photo.padtop {
  padding: 110px 0 0 0;
}
#dish .con_menu_drink .box_menu .photo.padtop_1 {
  padding: 110px 0 0 0;
}
#dish .con_menu_drink .box_menu h4 {
  padding: 30px 0 14px;
}
#dish .con_menu_drink .box_menu p.txt {
  padding: 0 0 18px 0;
}
#dish .con_menu_drink .box_menu p.rice {
  text-indent: -1em;
  font-size: 90%;
  padding: 0 0 0 1em;
}
#dish .con_menu_drink .box_menu table {
  margin: 0 0 5px 0;
  width: 360px;
}
#dish .con_menu_drink .box_menu table th {
  padding: 5px;
  border-collapse: collapse;
  border-top: 1px solid #eaeaea;
  font-weight: normal;
  text-align: right;
  border-bottom: 1px solid #eaeaea;
  background: #717171;
  text-align: left;
  color: #fff;
  width: 200px;
}
#dish .con_menu_drink .box_menu table td {
  padding: 5px;
  border-collapse: collapse;
  border-top: 1px solid #eaeaea;
  font-weight: normal;
  text-align: right;
  border-bottom: 1px solid #eaeaea;
}
#dish .con_drink {
  margin: auto;
  width: 1200px;
  padding: 0 0 30px 0;
  overflow: hidden;
}
#dish .con_drink .box_drink {
  float: right;
  background: url(../dish/images/option/bg_drink.jpg) left top no-repeat;
  width: 375px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 67px;
  margin-top: 24px;
}
#dish .con_drink .box_drink h3 {
  padding: 80px 0 20px;
}
#dish .con_drink .box_drink p.txt {
  padding: 0 0 20px 0;
}
#dish .con_drink .box_drink p.rice {
  text-indent: -1em;
  font-size: 90%;
  padding: 0 0 0 1em;
}
#dish .con_drink p.photo {
  float: right;
  width: 825px;
}
#dish .con_drinkmenu {
  margin: auto;
  width: 1200px;
  padding: 0 0 85px 0;
}
#dish .con_drinkmenu h3 {
  padding: 0 0 50px 0;
}
#dish .con_drinkmenu table {
  width: 600px;
  margin: 0 0 15px 0;
  float: left;
}
#dish .con_drinkmenu table th {
  padding: 5px;
  border-collapse: collapse;
  border-top: 1px solid #eaeaea;
  font-weight: normal;
  text-align: right;
  border-bottom: 1px solid #eaeaea;
  background: #717171;
  text-align: left;
  color: #fff;
  width: 104px;
}
#dish .con_drinkmenu table td {
  padding: 5px;
  border-collapse: collapse;
  border-top: 1px solid #eaeaea;
  font-weight: normal;
  text-align: right;
  border-bottom: 1px solid #eaeaea;
  padding: 5px 18px 5px 5px;
  width: 87px;
}
#dish .con_drinkmenu table td.name {
  background: #f2f2f2;
  text-align: left;
  width: 194px;
}
#dish .con_drinkmenu .other {
  margin: 60px 0 0 380px;
  border-top: 1px solid #e3e2e2;
  border-left: 1px solid #e3e2e2;
  padding: 38px 0 15px 46px;
}
#dish .con_drinkmenu .other p.txt {
  padding: 0 0 24px 0;
}
#dish .con_drinkmenu p.rice {
  font-size: 90%;
  clear: left;
}
